LUC Struct Reference

LUC cryptosystem. More...

Inheritance diagram for LUC:

## Public Types

typedef LUCFunction | PublicKey
typedef InvertibleLUCFunction | PrivateKey

## Static Public Member Functions

static std::string | StaticAlgorithmName ()

## Detailed Description

LUC cryptosystem.

Since
  Crypto++ 2.1

Definition at line 131 of file luc.h.

The documentation for this struct was generated from the following file:

- luc.h